.btn {
  height: 42px;
  background: #ED1253;
  border: none;
  border-radius: 50px;
  color: #fff;
  padding: 0 15px;
  margin: 0;
  font-weight: 500;
  font-size: 16px;
  transition: 0.3s;

  &:hover {
    background-color: rgba(237,18,83, 0.8);
  };

  &--clear {
    margin-left: auto;
    margin-right: 15px;
    padding: 0 5px;
    font-size: 12px;
    height: 22px;
  }

  &--sort {
    margin-left: 10px;
    height: 25px;
    font-size: 12px;
  }

  &--clear {
    margin-left: auto;
    height: 25px;
    font-size: 12px;
  }
}